button,
.Button {
    cursor: pointer;

    &:not(.Button--no-style) {
        @apply inline-block  border-2 border-transparent bg-primaryBlue px-6 py-2 uppercase  text-white transition-all hover:bg-secondaryGreen md:px-14 md:py-5;
    }

    &--secondary:not(.Button--no-style) {
        @apply inline-block  border-2 border-transparent bg-blueOpacity font-bold px-6 py-2 uppercase text-primaryBlue transition-all hover:text-white hover:bg-secondaryGreen md:px-8 md:py-4;
    }

    &--outline:not(.Button--no-style) {
        @apply border-2 border-solid border-primary bg-transparent text-primary hover:border-white hover:text-white;
    }

    &--text:not(.Button--no--style) {
        @apply border-transparent bg-transparent text-primary hover:border-transparent hover:bg-transparent hover:text-secondary;
    }

    &--color:not(.Button--no-style) {
        @apply inline-block  border-2 border-transparent bg-secondary px-6 py-2 uppercase  text-white transition-all hover:bg-secondary md:px-14 md:py-5;
    }
}

button.single_add_to_cart_button {
    display: inline-flex;
    align-items: center;
    justify-content: flex-start;
    padding-left: 1rem;
    padding-right: 1rem;
    svg {
        margin-left: 20px;
        display: none;
    }
    &.is-adding {
        svg {
            display: block;
        }
    }
}
.woocommerce-Button {
    @apply inline-block  border-2 border-transparent bg-primaryBlue px-6 py-2 uppercase  text-white transition-all hover:bg-secondaryGreen md:px-8 md:py-4;
}